Retrieve a Profile

Add MCP server to your AI tool

Allow AI tools and LLMs to interact with the API documentation portal through MCP.

MCP server URL

https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp

Standard setup for AI tools providing an mcp.json file

mcp.json
{
  "iFormBuilder V60 MCP server": {
    "url": "https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/mcp"
  }
}

Close
GET /profiles/{profile_id}

Path parameters

  • profile_id string Required

    id of the profile

Responses

  • 200 application/json

    OK

    Hide response attributes Show response attributes object
    • address_1 string
    • address_2 string
    • city string Required
    • country string Required
    • created_date string Required
    • email string Required
    • fax string Required
    • global_id string Required
    • id number Required
    • is_active boolean Required
    • max_page number Required
    • max_user number Required
    • name string Required
    • phone string Required
    • state string Required
    • support_hours number Required
    • time_zone string Required
    • type number Required
    • version number Required
    • zip string Required
GET /profiles/{profile_id}
curl \
 --request GET 'https://servername.iformbuilder.com/exzact/api/v60/profiles/self' \
 --header "Authorization: Bearer $ACCESS_TOKEN"
Response examples (200)
{
  "address1": "13665 Dulles Technology Dr., Suite 110",
  "address2": "",
  "city": "Herndon",
  "country": "USA",
  "created_date": "2015-04-21 14:33:58 +0000",
  "email": "support@iformbuilder.com",
  "fax": null,
  "global_id": "0CP161521H14C19",
  "id": 161521,
  "is_active": true,
  "max_page": 100,
  "max_user": 10,
  "name": "iFormBuilder",
  "phone": "1-866-ZERION-1",
  "state": "VA",
  "support_hours": 0,
  "time_zone": null,
  "type": -1,
  "version": 1,
  "zip": "20171"
}